package dominando.android.domain

import androidx.lifecycle.LiveData
import dominando.android.data.BooksRepository
import dominando.android.data.model.Book

class ViewBookDetailsUseCase(private val repository: BooksRepository) {
    fun loadBook(id: String): LiveData<Book> {
        return repository.loadBook(id)
    }
}